/* MOBILE: max-width 789px */



.ui-widget-overlay {

  width: 100% !important;

}

.ui-dialog.product-added {

  display: none !important;

}

.ui-dialog .ui-dialog-titlebar {

  padding: 1em;

}



.ui-dialog .ui-dialog-titlebar-close {

  width: 30px;

}



.ui-dialog .ui-dialog-titlebar-close span {

  margin: 0 0 0 6px;

}





div.popup-dialog {

  min-width: 200px;

}



.popup-dialog .data-table {

  width:90%;

}



.product-ask-form input[type="text"],

.product-ask-form textarea,

.data-table input[type="text"],

.data-table input[type="password"],

.data-table select,

.data-table textarea {

  width: 90%;

}

.data-table .datepicker-formatted {

  width: 80%;

}



#top-menu-icon-mobile > a {

	text-indent: -1000px;

	padding:0;

}



#top-menu-mobile .languages {

	position:static;

	text-align: left;

	padding: 5px 20px;

	border-bottom: 1px solid #dfdfdf;

	display: block;

}



#top-menu-mobile #top-categories {

	display:block;

	width: 100%;

}



#top-menu-mobile #top-categories li {

	width: 100%;

	background: #e8e8e8;

	border-bottom: 1px solid #dfdfdf;

	border-top: 1px solid #fff;

	padding: 0;

	float:none;

}



#top-menu-mobile #top-categories li.first {

	border-top: none;

}



#top-menu-mobile #top-categories li a {

  color: #666;

  padding: 0 0 0 25px;

  display: block;

}



#left-side-cats {

  margin: 10px 0 0 15px;

}



.minicart .toptab2 {

  display:none;

}





#header .line1 {

  height: auto;

}



#top-categories {

  display:none;

}



.minicart-num {

	display:none;

}

div.minicart-icon img {
    width: 35px;
}

.menu-minicart .minicart-total, .menu-top-links li {
    font-size: 9px;
    min-width: initial;
	padding: 15px 0;
}

.menu-top-links li.base-color1-bg {
	margin-top: 2px;
}

.menu-top-links li {
    font-size: 6px;
	padding: 16px 12px;
}

div.minicart .toptab3 img {
    width: 10px;
}

.minicart-num-mobile {

	display:block;

	position:absolute;

	background: #729388;

	color: #fff;

	top:5px;

	margin-left: -5px;

	border-width: 5px;

  border-style: solid;

	border-radius: 15px/15px;

	width: 12px;

	height: 12px;

	font-size: 10px;

	text-align: center;

}



.minicart-box {

	display:none !important;

}





.menu-top-links {

	margin-left: 1px;

}



.menu-top-links li {

	border:none;

}



#header .line1 .logo {

	float:none;

	margin: 0 auto !important;

	padding: 10px 0;

	width: 100%;

}

#header .line1 .logo a {

	text-align: center;

	width: 100%;

}



.tabs {

	float:none;

	margin: 0 auto;

	margin-top: 0 !important;

	width: 92%;

	text-align: center;

	display: table;

	padding: 10px 0;

}



.tabs ul {

	display: table;

	margin: 0 auto;

}



.tabs ul li {

	padding-bottom: 5px;

}



.tabs a {

	font-weight: normal;

}



#header div.search {

	float: none;

	left: auto;

	position: static;

	color: #698482;

	min-width: 300px;

	margin: 0 !important;

	display:table;

	width: 100%;

}



#header div.search form{

	margin: 0 auto;

}



.languages {

	display: none;

}





.welcome-text {

  width: 100%;

  float:none;

}



.welcome-text .welcome-message {

  display: none;

}



.welcome-offers {

  width: 100%;

  float: none;

}



.hp-right-banner {

	float: none;

	width: 100%;

}



#hp-right-banner-3 {

	float:none;

	width: 100%;

}



.hp-products {

	float:none;

	width:95%;

	margin:0 auto;

}



.hp-products.products-slide.full-width .line-products li,

.hp-products.products-slide .line-products {

	display: table;

}



.hp-products.full-width .line-products li,

ul.line-products li {

	/*width: 48%;*/
  width: 46.6%;

}



.line-products-holder .title {

	float:none;



	margin-bottom: 10px;

	padding-left: 5%;

	width: 95%;

}



#left-section {

  display: none;

}





.hiding {

  margin: 0;

  border: none;

  width: 100%;

}



.hiding ul {

  margin:0;

}



.hiding .title {

	background-image: url(../../images/show-hide-arrows.png);

	background-repeat: no-repeat;

	background-position: 95% -35px;

	text-align: left !important;

	padding: 0 !important;

	width: 100% !important;

	height: 35px !important;

	line-height: 35px !important;

	margin-bottom: 10px !important;

  border:none;

  position:relative;

}



.hiding .title h2 {

  top: auto;

  line-height: 35px;

  width: 96%;

  padding: 0 0 0 4%;

}



.welcome-offers .hiding .title,

.dialog.hiding .title {

  background-image: url(../../images/show-hide-arrows-dark.png);

}



.hiding .title.show {

	background-position: 95% top;

}



#center-main .line-products-holder .with-title {

	width: 100%;

}





.featured-items li {

	width: 100%;

}



.featured-items li .title {

	font-size: 20px;

}



.featured-items li .row2 span {

	font-size: 13px;

}



.featured-items li .tag {

	font-size: 13px;

}





#bottom-logo img {

	width: 55%;

}



#bottom-speedbar {

	display: none;

}



#quick-links {

	padding:0;

	width: 100%;

}



#quick-links > li {

	width: 90% ;

	padding-left: 5%;

}



#quick-links ul li h2 {

	font-size: 19px;

}



#quick-links ul li a {

	font-size: 14px;

	line-height: 22px;

}



#ql-right {

width:100% !important;

padding:0 !important;

}



#social-media {

	width: 90% !important;

}





#subcategories span {

	width: 46% !important;

	margin: 0 1% 1.5% 1% !important;

	min-width: 0 !important;

	min-height: 0 !important;

}



#subcategories span img {

	width: 100%;

	height: auto;

}



/**************** PRODUCT LIST *************************/

.prod-notif {

  left: 0;

}

#prod_notif_tooltip {

  display: none !important;

}



.products-list.mob1 ul {

  width: 80% !important;

  display: table;

  margin: 0 auto;

}

.products-list.mob1 ul li {

	width: 100% !important;

}



.products-list.mob2 ul li {

	width: 44.9% !important;

}



.dialog.products-dialog .title .sort-box .search-sort-bar ul {

	float:none;

	position:absolute;

	right:-20px;

	top: 40px;

	z-index: 9999;

	display: none;

}



.dialog.products-dialog .title .sort-box .search-sort-bar ul li {

	background: #232323;

	float:none;

	line-height: 30px;

	height: 30px;

	padding: 0 20px;

	margin:0;



}



.dialog.products-dialog .title .sort-box .search-sort-bar ul li.title {

	display: block;

	font-size: 15px;

}



.dialog.products-dialog .title .sort-box {

	width:40px;

}



.dialog.products-dialog .title .sort-box .search-sort-bar .search-sort-title {

	float: none;

	text-indent: 1000px;

	background: url(../../images/sort-navi-button.png) no-repeat;

	width:40px;

	height:40px;

	cursor: pointer;

}



.products-list .quantity input {

  padding:7px 0;

}



button.add-to-cart-button.small,

button.wl-small {

  height: 32px;

  padding: 4px 7px;

}





/******************* PRODUCT DETAILS **************************************/

#location.left,

.np-products {

	float:none;

	width:100%;

}



.np-products {

	background: #4F6F6C;

	padding: 0;

	height: 30px;

	margin-bottom: 15px;

}



.np-products ul{

	width:100%;

	margin-left: -2%;

}

.np-products ul li {

	width: 48%;

	margin-left: 2%;

	text-align: center;

	height: 30px;

}



.np-products ul li.single {

	width:98%;

}



.np-products ul li a {

	color: #fff;

	line-height: 30px;

}

.np-products .arrow {

	font-size: 14px;

}



.np-products ul li .popup {

	right:auto;

	left:0;

}



.np-products ul li.last .popup {

	right:0;

	left:auto;

}



#price-wrapper {

  margin-bottom: 15px;

}



#extra_details {

  float:left;

  clear:left;

  max-width: 60%;

}

#wl-prices {



}





#details2 .acr-popup-internal-container {

  left:0;

}



table.product-properties tr td {

  white-space: normal;

}



#details2 {

  float: none;

}

.product-details .options {

  width: 100%;

}



#productImageBox,

.product-details .image {

  height: auto !important;

}



.image-box div#wrap {

  display: block;

  width: 100%;

}





#cloud_zoom_image img,

.product-details .image-box,

.product-details .image-box img {

  max-width: 100% !important;

  height: auto;

}



.fw-dialog .content {

  padding: 5px 0;

}



.qty-holder .buttons-row {

  clear: left;

  margin: 10px 0 0 0;

  width: 100%;

}



.details .buttons-row button,

.details .buttons-row .button {

  float: left;

}



div.button.drop-out-button,

div.button.wl-product {

  margin:12px 0 0 15px;

}



.acr-product-info .acr-image {

  float:none;

}

.acr-product-info .acr-details {

  margin: 0 !important;

}



/************************** CART ****************************************/

.fw-cart {

  width: 100%;

}



.checkout-container #header .tabs {

  border-bottom: 1px solid #ccc;

}





div.checkout-container h1 {

  text-align: center;

  font-size: 26px;

  padding:0;

}



div.checkout-buttons {

  width:100%;

  margin: 15px 0 ;

}



div.checkout-buttons div.button.checkout-1-button {

  display:none;

}



div.checkout-buttons div.button.checkout-3-button {

  width:100%;

  float:none;

  margin:0;

  padding:0;

  text-align: center;

}



div.checkout-buttons div.button.checkout-3-button a {

  width:100%;

}



#center-main .text-block {

  display: none;

}



.checkout-buttons {

  margin:0;

}



.cart-products-header {

  display: none;

}



div.opc-container #center-main .buttons,

.cart-products-holder {

  width: 100%;

  padding: 0;

}



.cart-border {

  width: 97.7%;

}





.cart-item {

  border:none;

  border-bottom: 1px solid #ccc;

  width:100%;

  padding: 0;

}

.cart-item .delete,

.cart-item .subtotal {

  display: none;

}



.cart-item .details {

  width:100%;

  border:none;

  padding: 15px 0;

}



.cart-item .details .image,

.cart-item .details .product-info {

  width:48%;

  display: inline-block;

}

.cart-item .details .product-info {

  margin-left: 2%;

}



.cart-item .details .image a img {

  display: table;

  margin: 0 auto;

}



.cart-item  .price {

  bottom:0;

  position:relative;

  display: table;

  margin:10px 0 0 0;

  float:left;



}

.cart-item .poptions-title,

.cart-item .price .qty-button {

  display: none;

}



.cart-item .price .currency {

  float:right;

  margin:0;

  margin-left: 5px;

}

.cart-item .price input {

  float: left;

}



.cart-item .product-info .poptions-list {

  margin:5px 0 0 0 ;

  width: 100%;

}



.cart-item .poptions-list table {

  width: 80%;

}



.cart-item .price button {

  width:100%;

}



.cart-item .product-info .wl-button {

  margin-top: 10px;

}



button.light-button {

  padding: 0 6px;

  height: 35px;

}

button.light-button span {

   padding: 0 !important;

   line-height: 20px !important;

}



.cart-item .mobile-delete {

  display: table;

  text-align: center;

  margin: 0 auto;

  margin-top: 5px;

}



.cart-item .mobile-delete img {

  background: url(../../images/cart-item-delete.jpg) no-repeat top left;

  width: 22px;

  height: 21px;

  display: block;

  margin: 0 auto;

  margin-bottom: 4px;

}



.cart-item .mobile-delete a {

  font-size: 12px;

  color: #333;

  text-decoration: none;

  text-transform: uppercase;

}



.cart-item .mobile-delete a:hover img {

  background-position: 0 -21px;

}



.on_sale_wrapper {

  display: table;

  margin: 0 auto;

  width: auto;

}



table.totals {

  margin: 0 auto;

}



table.totals tr td.total,

table.totals tr td.total-name,

table.totals tr td.total-value,

table.totals tr td.total-value-alt,

table.totals span.total-name,

table.totals tr .total-alt-value,

.totals .total-taxes {

  font-size: 16px;

  padding: 4px 5px 4px 0;

}



table.totals tr td.total-value {

  font-size: 16px;

}

table.totals tr .total-alt-value {

  font-size: 12px;

}



.fw-cart .buttons .right-buttons-row,

.fw-cart .buttons .left-buttons-row {

  float: none;

  width:100%;

  text-align: center;

  display: table;

}



.fw-cart .buttons .left-buttons-row {

  margin-bottom: 20px;

  margin-left: -5%;

}



.fw-cart .buttons .left-buttons-row  button{

  width:43%;

  float:none;

  margin-left: 5%;

}



.fw-cart .buttons .right-buttons-row .checkout-button,

.fw-cart .buttons .right-buttons-row .checkout-button .button {

  width: 100%;

  padding: 4px 0;

  float:none;

}



.fw-cart .buttons .right-buttons-row .offers-cart-button {

  width: 100%;

  float:none;

  text-align: center;

  margin:0;

  display: table;

}

.fw-cart .buttons .right-buttons-row .offers-cart-button a {

  float:none;

}



/********************** OPC *************************************************/

div.opc-container .opc-section h2,

div.opc-container .opc-section h3 {

  color: #729287;

}

ul#opc-sections {

  min-width: 320px;

}



ul#opc-sections li.opc-section {

  max-width:400px;

  min-width: 320px;

  width: auto;

  margin: 0 auto;

  float:none;

  min-height: 0;

  margin-bottom: 20px;

}

ul#opc-sections li.last {

  margin: 0 auto !important;

}



/*************** MY ACCOUNT **********************/



.ui-tabs .ui-tabs-nav li {

  width: 100%;

  padding: 7px 0 !important;

}



/**************** MANUFACTURERS ***************************************/

.brands li {

  float:left;

  margin: 0 0 1% 2%;

  width: 48%;

}



.brand-image {

  width:30%;

}



.brand-image img {

  width: 100%;

}



.brand-text-block {

  width:60%;

}



/************** REFINE FILTERS *********************************************/



.rf-customer-filters {

  width: 50%;

}

#rf_found_box {

  right:5px !important;

  left: auto !important;

}



/************** FLC ********************************************************/

div.flc-tabs-container .tab {

  padding: 0 13px;

}

div.flc-tabs-container .tab,

div.flc-tabs-container .tab a {

  font-size: 12px;

}

div.flc-tabs-container .tab.last {

  padding-right: 25px;

}



div.flc-tabs-container .tab.minicart-icon {

  padding: 0;

}



div.flc-tabs-container span {

  display: none;

}

div.flc-tabs-container span.mobile {

  display: block;

}





.flc-left-dialog,

.flc-right-dialog {

  float: none;

  margin:5px 0 0 0;

  width:100%;

}



/************* PRODUCTS LIST ***********************************************/

.products .details-left .descr {

  display: none;

}



.products .image {

  width: 30%;

}



.products .details-left {

  margin-left: 32%;

  width: 66%;

  padding-right: 2%;

  border: none;

  display: table;

}

.products .details-left .price-title,

.products .details-left .rating-holder,

.products .details-left .wl-link,

.products .details-left .quick-view-link {

  display: none;

}



.products .details-left h2 a {

  font-size: 15px;

  line-height: 17px;

}

.products .details-right .price-value .currency {

  font-size: 25px;

}



.products .details-right {

  position:relative;

  margin-left: 0;

  width: 100%;

  display: table;

}



.products .details-left .quantity {

  display: table;

  float:left;

}

.products .details-left .buttons-row {

  float: left;

  margin: 0 0 0 10px;

}



#fw-quick-popup {

  display: none !important;

}



.contact-us-right,

.contact-us-left {

  float:none;

  width: 100%;

}





#mc_selector {

  width: 100% !important;

}

.ui-dialog {

  max-width: 100%;

}

/* Filter by manufacturer feature styles */

div.filer-by-manufacturer-box {
  padding-right: 75px;
}

.welcome-text div.right-caption {
  display:none;
}
